tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: net/openvpn23 ? (Emmanuel Dreyfus) writes:

> I would like to import a net/openvpn23 package. Any objection?

Not objecting, but:

Can you explain why this is preferred to updating net/openvpn to 2.3?
Is 2.3 unstable, or do lots of people need 2.2, or ?

Attachment: pgp0RUTZSTVmj.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index